{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    //"Redis": "127.0.0.1:6379,database=0,prefix=Sorting:"
    "Redis": "10.30.37.1,password=123456,database=0,prefix=Sorting:",
    "WareHouses": "FJ1|FJ2|FJ3"
  }
}